<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Grid</title>
	<link rel="stylesheet" href="css/style.css">

</head>

<body>
	<section class="gridParent">
		<div class="box1">Header</div>
		<div class="box2">A</div>
		<div class="box3">B</div>
		<div class="box4">C</div>
		<div class="box5">D</div>
		<div class="box6">E</div>
		<div class="box7">Aside 1</div>
		<div class="box8">Aside 2</div>
		<div class="box9">Footer</div>
	</section>

</body>
</html>
